.error-message-input {
	padding: 5px 10px;
    color: red;
    border-left: 2px solid red;
    margin-top: 5px;
}

.modal-md {
    max-width: 700px;
}

.mb-0 {
    margin-bottom: 0;
}
.mb-1 {
    margin-bottom: 1em;
}
.mb-2 {
    margin-bottom: 2em;
}
.mb-3 {
    margin-bottom: 3em;
}
.mb-4 {
    margin-bottom: 4em;
}
.mb-5 {
    margin-bottom: 5em;
}